TRUNCATE TABLE KSAP_ATP_TYPE
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Year',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'AY','760485DDB0E64D96A3E5F9783C716401','kuali.atp.season.AY','Full Academic Year','kuali.atp.type.AY',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.TBD',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Adhoc','B3B443C8D3D1490B9E7F1691CFC9628F','kuali.atp.season.Any','Ad hoc session','kuali.atp.type.Adhoc',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Year',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Even Years','E705BB172D14441BAACBA0E7D260AA29','kuali.atp.season.EvenYears','Even Numbered Years','kuali.atp.type.EvenYears',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Year',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'FY','5C7BD755F7A24E2F9138C5CAECE2B5AE','kuali.atp.season.FY','Fiscal Year','kuali.atp.type.FY',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Semester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Fall','736F8E8C89E04F76A4012254115ED145','kuali.atp.season.Fall','Fall Semester','kuali.atp.type.Fall',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Semester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Fall Even Years','943DEB5A9E0141BEBD32C60F978F4D25','kuali.atp.season.Fall','Fall Even Years','kuali.atp.type.FallEvenYears',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Semester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Fall Odd Years','8E933F06216E408CBC97E5D2C2DF6737','kuali.atp.season.Fall','Fall Odd Years','kuali.atp.type.FallOddYears',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Year',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Freshman Year','7729299721D14E55A0C063567781412A','kuali.atp.season.Year1','Freshman Year','kuali.atp.type.FreshmanYear',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Semester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Freshman Year Term 1','5AE4FCCC8F8B47B492390707CE6FB7F9','kuali.atp.season.Term1','1st Term Freshman','kuali.atp.type.FreshmanYearTerm1',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Semester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Freshman Year Term 2','C9C48C6B6B144907876378D0317392EB','kuali.atp.season.Term2','2nd Term Freshman','kuali.atp.type.FreshmanYearTerm2',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.HalfSemester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Half Fall 1','5B096FF5512D4BB9B6099C4FD299EC5B','kuali.atp.season.Fall1','1st Half Semester in Fall','kuali.atp.type.HalfFall1',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.HalfSemester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Half Fall 2','A8ABD3E0B2074F639544847441C0C824','kuali.atp.season.Fall2','2nd Half Semester in Fall','kuali.atp.type.HalfFall2',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.HalfSemester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Half Spring 1','6FB85A62E5EC49A98AA512E7C37ABA23','kuali.atp.season.Spring1','1st Half Semester in Spring','kuali.atp.type.HalfSpring1',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.HalfSemester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Half Spring 2','4C57528196D44353B726A4CF13BAD274','kuali.atp.season.Spring2','2nd Half Semester in Spring','kuali.atp.type.HalfSpring2',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Year',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Junior Year','BAAF17D4DFA04465B1EDB3FC5A43CA46','kuali.atp.season.Year1','Junior Year','kuali.atp.type.JuniorYear',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Semester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Junior Year Term 1','9F3E073E4D55415DA8386A2FD2A317F6','kuali.atp.season.Term1','1st Term Junior','kuali.atp.type.JuniorYearTerm1',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Semester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Junior Year Term 2','4953CA9C447F4B049D51412A6E833D52','kuali.atp.season.Term2','2nd Term Junior','kuali.atp.type.JuniorYearTerm2',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Mini-mester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Mini-mester 1A','EA9E1D1CFA8F400980F59848F498AEDF','kuali.atp.season.Summer1A','Summer Mini-mester 1A','kuali.atp.type.Mini-mester1A',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Mini-mester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Mini-mester 1B','0E3CA9D453D844718DF63F66D28978B6','kuali.atp.season.Summer1B','Summer Mini-mester 1B','kuali.atp.type.Mini-mester1B',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Mini-mester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Mini-mester 2C','BBC049F98DFD4A5980A73013C3101566','kuali.atp.season.Summer2C','Summer Mini-mester 2C','kuali.atp.type.Mini-mester2C',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Mini-mester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Mini-mester 2D','0AB6E7FC659047BEAB62B54C361538C8','kuali.atp.season.Summer2D','Summer Mini-mester 2D','kuali.atp.type.Mini-mester2D',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Year',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Odd Years','010DEB0398314E6197C260B869414D90','kuali.atp.season.OddYears','Odd Numbered Years','kuali.atp.type.OddYears',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Year',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Senior Year','207E7E23901C41BBAA41DA6A4893C8B5','kuali.atp.season.Year4','Senior Year','kuali.atp.type.SeniorYear',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Semester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Senior Year Term 1','3A0B7A1E8FF0431BB1913983AA760BB3','kuali.atp.season.Term1','1st Term Senior','kuali.atp.type.SeniorYearTerm1',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Semester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Senior Year Term 2','3CCEFCBE0F4841F790C50D51CCBD5EC9','kuali.atp.season.Term2','2nd Term Senior','kuali.atp.type.SeniorYearTerm2',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Session',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Session 1','903E7055A6AA4BA3B9E696ED38C5AD9F','kuali.atp.season.Summer1','1st Summer Session','kuali.atp.type.Session1',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Session',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Session 2','87AAB22EA1E34938BFEC4ADE03131557','kuali.atp.season.Summer2','2nd Summer Session','kuali.atp.type.Session2',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Session',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Session G1','C3B44CE699A44DA69DF9BA9316E06FB0','kuali.atp.season.Summer1','1st Grad Summer Session','kuali.atp.type.SessionG1',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Session',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Session G2','F8CF24BB92B8481BB7A8E09249308760','kuali.atp.season.Summer2','2nd Grad Summer Session','kuali.atp.type.SessionG2',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Year',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Sophomore Year','467744C4CE7042CE9ADF4DB83889BC7A','kuali.atp.season.Year2','Sophomore Year','kuali.atp.type.SophomoreYear',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Semester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Sophomore Year Term 1','8872C5153A6640878DB887FAB58DCCC0','kuali.atp.season.Term1','1st Term Sophomore','kuali.atp.type.SophomoreYearTerm1',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Semester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Sophomore Year Term 2','F739E5D46BF04BC392A55943EFF1DF18','kuali.atp.season.Term2','2nd Term Sophomore','kuali.atp.type.SophomoreYearTerm2',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Semester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Spring','6E3F3F4F453A43B8A37373A6A003B20D','kuali.atp.season.Spring','Spring Semester','kuali.atp.type.Spring',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Week',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Spring Break','9DA283BEB36C42F9BD7E9F156C46AA69','kuali.atp.season.SpringBreak','Spring Break Experiential','kuali.atp.type.SpringBreak',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Semester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Spring Even Years','626A93FF2507455F82D3E6F8CDB7B44C','kuali.atp.season.Spring','Spring Even Years','kuali.atp.type.SpringEvenYears',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Semester',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Spring Odd Years','6C4507C51EB949F3BF63B528164CEAF9','kuali.atp.season.Spring','Spring Odd Years','kuali.atp.type.SpringOddYears',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Term',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Summer','CAD2D061907C4865842056064DB3B346','kuali.atp.season.Summer','Summer','kuali.atp.type.Summer',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Term',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Summer Eve','D0DF697193884F83BC461E832CE6A611','kuali.atp.season.Summer','Summer Evening','kuali.atp.type.SummerEve',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.FourYears',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Undergrad Program','AA88B78ECC634693A3A5733B88FA6F57','kuali.atp.season.FourYearCycle','Four Year Undergraduate','kuali.atp.type.UndergradProgram',0)
/
INSERT INTO KSAP_ATP_TYPE (DUR_TYPE,EFF_DT,NAME,OBJ_ID,SEASONAL_TYPE,TYPE_DESC,TYPE_KEY,VER_NBR)
  VALUES ('kuali.atp.duration.Period',STR_TO_DATE( '20000101000000', '%Y%m%d%H%i%s' ),'Winter','EC994F0A8ADA4410850F3E037422CFC3','kuali.atp.season.Winter','Winter Activity Period','kuali.atp.type.Winter',0)
/
